package com.zjrs.zwnw.dbgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_dbgl_gzqd")
public class RsdbglgzqdPO {
    @TableId(value = "rs_dbgl_gzqd_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_dbgl_gzqd_lsh")
    private String rsdbglgzqdlsh;   // 工作清单表流水号
    @TableField(value = "gzqd")
    private String gzqd;   // 工作清单
    @TableField(value = "gzjz")
    private String gzjz;   // 工作进展
    @TableField(value = "czwt")
    private String czwt;   // 存在问题
    @TableField(value = "xgbgz")
    private String xgbgz;   // 下一步工作
    @TableField(value = "sdpj")
    private String sdpj;   // 速度自评
    @TableField(value = "zlpj")
    private String zlpj;   // 质量自评
    @TableField(value = "zrr")
    private String zrr;   // 责任人
    @TableField(value = "zrbm")
    private String zrbm;   // 责任部门
    @TableField(value = "wcjd")
    private String wcjd;   // 完成进度
    @TableField(value = "shzt")
    private String shzt;   // 审核状态
    @TableField(value = "shr")
    private String checker;   // 审核人
    @TableField(value = "shjg")
    private String shjg;   // 审核机构
    @TableField(value = "shsj")
    private String shsj;   // 审核时间
    @TableField(value = "ts_yxbz")
    private String tsyxbz;   // 有效标志
    @TableField(value = "bae001")
    private String bae001;   // 创建机构
    @TableField(value = "bae002")
    private String bae002;   // 创建人
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "bae004")
    private String bae004;   // 最近修改人
    @TableField(value = "bae005")
    private String bae005;   // 最近修改时间
    @TableField(value = "bae006")
    private String bae006;   // 最近修改机构

    public String getRsdbglgzqdlsh() {
        return rsdbglgzqdlsh;
    }

    public void setRsdbglgzqdlsh(String rsdbglgzqdlsh) {
        this.rsdbglgzqdlsh = rsdbglgzqdlsh;
    }

    public String getGzqd() {
        return gzqd;
    }

    public void setGzqd(String gzqd) {
        this.gzqd = gzqd;
    }

    public String getGzjz() {
        return gzjz;
    }

    public void setGzjz(String gzjz) {
        this.gzjz = gzjz;
    }

    public String getCzwt() {
        return czwt;
    }

    public void setCzwt(String czwt) {
        this.czwt = czwt;
    }

    public String getXgbgz() {
        return xgbgz;
    }

    public void setXgbgz(String xgbgz) {
        this.xgbgz = xgbgz;
    }

    public String getSdpj() {
        return sdpj;
    }

    public void setSdpj(String sdpj) {
        this.sdpj = sdpj;
    }

    public String getZlpj() {
        return zlpj;
    }

    public void setZlpj(String zlpj) {
        this.zlpj = zlpj;
    }

    public String getZrr() {
        return zrr;
    }

    public void setZrr(String zrr) {
        this.zrr = zrr;
    }

    public String getZrbm() {
        return zrbm;
    }

    public void setZrbm(String zrbm) {
        this.zrbm = zrbm;
    }

    public String getShzt() {
        return shzt;
    }

    public void setShzt(String shzt) {
        this.shzt = shzt;
    }

    public String getChecker() {
        return checker;
    }

    public void setChecker(String checker) {
        this.checker = checker;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getWcjd() {
        return wcjd;
    }

    public void setWcjd(String wcjd) {
        this.wcjd = wcjd;
    }
}
